html
{
height:100%;
color:#111;
}

body
{
padding:0px; 
margin:0px;	
height:100%;
overflow-x:hidden;
font-family:Helvetica, Arial, sans-serif;

}

#content {
	width: 100%; 
	height: 100%;
	position: relative;
}

#story {
	width: 100%;
	height: 85%;
	position: absolute;
	top: 0; left: 0;
	overflow-y: hidden;
	overflow-x: hidden;
	background-color: white;
	z-index: 1;
}
.scrollmore {
	font-family: 'Oswald', sans-serif;
	font-weight: 300;
	text-align: center;
	border-top: 1px solid gray;
	padding-top: 10px;
	margin: 20px 10px 3px 10px;
	cursor:pointer;
	width: 30%;
}
.shadow {
  -webkit-box-shadow: 3px 3px 5px 6px #ececec;  /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
  -moz-box-shadow:    3px 3px 5px 6px #ececec;  /* Firefox 3.5 - 3.6 */
  box-shadow:         3px 3px 5px 6px #ececec;  /* Opera 10.5, IE 9, Firefox 4+, Chrome 6+, iOS 5 */
}
#bottombar {
	position: absolute;
	width: 100%;
	height: 60px;
	background-color: black;
	left: 0;
	bottom: 0;
}

#score {
	position: absolute;
	left: 0;
	bottom: 0;
	height: 60px;
	width: 390px;
	background-color: #ffcf1c;
	
}	
.scoretext {
	font-weight: bold;
	color: black;
	text-transform: uppercase;
	font-size: 18pt;
	position: absolute;
	width: 100%;
	text-align: center;
    top: 50%;
    transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	font-family: 'Raleway', sans-serif;
	font-weight: 900;
}
#social {
	position: absolute;
	left: 410px;
	bottom: 0;
	height: 100%;
	width: 200px;
	z-index: 5;
}
.logo_bottom {
	width: 40px;
	height: 40px;
}
.icon {
	color: white;
	padding-left: 10px;
	margin-top: 20px;
	cursor: pointer;
}
.icon:first-of-type {
	padding-left: 20px;
}
#pageturner {
	position: absolute;
	right: 130px;
	bottom: 0;
	height: 100%;
	width: 220px;
}
.pageturnertext {
	font-family: 'Oswald', sans-serif;
	font-weight: 300;
	color: white;
	text-transform: uppercase;
	font-size: 12pt;
	position: absolute;
	width: 100%;
	text-align: center;
    top: 50%;
    transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	
}
.fa-caret-left, .fa-caret-right {
	color: white;
	
}
.fa-caret-left {
	position: absolute;
	left: 0;
	top: 50%;
    transform: translateY(-50%) !important;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
}
.fa-caret-right {
	position: absolute;
	right: 0;
	top: 50%;
    transform: translateY(-50%) !important;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
}
.fa-caret-left:hover, .fa-caret-right:hover {
	cursor: pointer;
}
.close {
	font-family: 'Oswald', sans-serif;
	font-size: 12pt !important;
	color: white !important;
	padding: 5px;
	border: 1px solid white !important;
	position: absolute;
	right: 20px;
	 top: 50%;
    transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	cursor: pointer;
	opacity: 1 !important;
	text-shadow: none !important;
	font-weight: 300 !important;
}
.row {
	margin-top: 20px !important;
}
.stats {
	position: relative;
	padding-left: 40px;
	margin-left: 20px;
}
.statstr {
	position: relative;
}
#topscore {
	position: absolute;
	left: 15px;
	top: 0;
	font-family: 'Raleway', sans-serif;
	font-weight: 900;
	font-size: 100%;
}
.stats#header {
	width: 100%;
}
.pirates_logo {
	width: 100%;
}
.stats_table {
	
	font-family: 'Open Sans', sans-serif;
	font-size: 10pt;
	 border-collapse:collapse;
	 width: 100%;
}
.stats_table tr td {
	border-bottom: 1px dashed black !important;
}
.stats_table tr:nth-child(odd) {background: #fff;}
.stats_table tr:nth-child(even) {background: #eee;}
.stats_table .stat {
	font-weight: bold;
	text-transform: uppercase;
}
.stats_table td {
	padding: 2px;
}
.stat {
	font-family: 'Oswald', sans-serif;
	font-weight: 700;
}
.piratesstat, .opposingstat {
	text-align: right;
	font-family: 'Oswald', sans-serif;
	font-weight: 300;
}
.teamlogo {
	border-bottom: 1px solid black;
	border-right: 1px solid black;
	margin-bottom: 10px;
	padding: 10px;
	float: right;
}
.opposingteam_logo {
	margin-left: 10px;
	
}
.stars_header {
	width: 100%;
	padding: 0px 0 10px 0;
	border-bottom: 1px solid black;
	border-right: 1px solid black;
	margin-top: 30px;
	font-size: 110%;
	font-family: 'Raleway', sans-serif;
	font-weight: 900;
}
.star_box {
	width: 33%;
	margin-top: 10px;
	float: left;
	padding-right: 3px;
}
.star_name {
	font-weight: bold;
	margin: 10px 0;
	font-size: 90%;
	height: 30px;
	font-family: 'Oswald', sans-serif;
	font-weight: 700;
}
.star_stats {
	font-family: 'Oswald', sans-serif;
	font-weight: 300;
	padding-right: 10px;
}
.article {
	margin: 0 20px;
}
#headline {
	font-family: 'EB Garamond', serif;
	font-size: 36pt;
	width: 100%;
	margin-bottom: 20px;
}
#byline {
	font-family: 'Oswald', sans-serif;
	font-weight: 700;
	font-size: 90%;
	text-transform: uppercase;
	float: left;
}
.byline_vertical {
	padding: 0 5px; 
}
.organization {
	font-weight: 300;
}
.article_photo {
	float: right;
	margin-left: 20px;
	
	display: inline;
	position: relative;
	
}
.cutline {
	font-family: 'Raleway', sans-serif;
	font-weight: 400;
	font-size: 80%;
	text-align: right;
	padding: 3px 0;
}
.caption {
	float: left; 
	font-size: 90%;
	font-family: 'Raleway', sans-serif;
	font-weight: 400;
	
}
#article_body {
	font-family: Times New Roman, serif;
	font-size: 110%;
	clear: left;
	padding-top: 20px;
	overflow: hidden;
}
.fact_head {
	font-family: 'Tulpen One', sans-serif;
	font-size: 72pt;
	border-bottom: 1px solid black;
	position: relative;
	padding-left: 20px;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
	line-height: 130%;
}
.borderLeft {
  border-left: 1px solid black;
  position: absolute;
  top: 75%;
  bottom: 0;
  left: 0;
}
.fact_detail {
	margin-top: 10px;
	font-family: 'Raleway', sans-serif;
}
.svg {
	position: absolute;
	top: 140px;
	left: 50%;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	cursor: pointer;
	
}
.header
{
position:fixed;
top:0;
width:100%;
left: 0;
height:50px;
box-shadow:1px 0px 5px gray;
background-color:white;

margin-top:0px;
padding-top: 10px;

}

	.header .logo
	{
	width:50px;
	height:30px;
	background:  url("../../../icons/pg-icon-black.png") no-repeat center;
	background-size:contain;
	border-right:1px solid lightgray;
	padding-right:10px;
	margin-right:10px;
	float:left;
	}
	
	.header h1
	{
	font-family:Helvetica, Arial, sans-serif;
	font-size:14pt;
	line-height:30px;
	float:left;
	margin-top: 0;
	padding-top: 0;
	}
	
	.header .social
	{
	float:right;
	height:30px;
	line-height:30px;
	width:100px;
	}
	
		.header .social a i
		{
		float:left;
		color:black;
		line-height:30px;
		margin-right:20px;
		}
			.header .social a i:hover
			{
			color:#666;
			cursor:pointer;
			}
			.header .social a:last-of-type
			{
			margin-right:0px;
			}
#intrograf {
	position: absolute;
	background-color: white;
	top: 70px;
	padding: 0 20px;
	
}
@media all and (min-width: 1025px) and (max-width: 1366px) {
	
}
@media all and (min-width: 767px) and (max-width: 1024px) {
	
}
@media all and (min-width: 481px) and (max-width: 768px) {
	
}
@media all and (min-width: 321px) and (max-width: 480px) {
	
}
@media all and (max-width: 320px) {
	
}